Makale Scripti Cross-Site Scripting Vulnerability

Bugtraq ID: 27067
Class: Input Validation Error
CVE: CVE-2007-6673
Remote: Yes
Local: No
Published: Dec 29 2007 12:00AM
Updated: May 07 2015 05:34PM
Credit: GeFORC3 <geforc3@gmail.com>is credited with the discovery of this vulnerability.
Vulnerable: Makale Scripti Makale Scripti 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus